/**
1 最新消息	news.php
2 服務項目	service.php
3.案例相簿	case.php
4.前後對照	comparison.php
5.案例分享(自由)	Portfolio.php
**/
/*
.section_news_list .filtr-container ul.dates{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.section_news_list .filtr-container ul.dates li{
    width: calc(100% / 4 - 30px);   
    padding: 0;
    border-bottom: none;
    margin: 15px;
}
.section_news_list .filtr-container ul.dates li .img{
    width: 100%;
    float: none;
    height: auto;
    padding-right: 0;
    display: flex;
}
.section_news_list .filtr-container ul.dates li .date{
    display: none;
}
.section_news_list .filtr-container ul.dates li .info{
    display: block !important;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    transition: .5s all;
}
.section_news_list .filtr-container ul.dates li .info h2{
    display: block;   
    width: 100%;
    color: #333;
}
.section_news_list .filtr-container ul.dates li .info h4{
    display: block;   
    width: 100%;
    color: #333;
    font-size: 22px;
    line-height: 1.8;
}
.section_news_list .filtr-container ul.dates li .info p{
    display: block;    
    color: #333;
}
.section_news_list .filtr-container ul.dates li .more{
    display: none;
}
.section_news_list .filtr-container ul.dates li  .more{
    display: none;
}
*/
.section_news_list .simplefilter a{
    color: #242949;
}
.section_news_list .simplefilter li.active a{
    color: #fff;
}
.section_news_list .simplefilter li:hover{
    background-color:#242949;
}
.section_news_list .simplefilter li:hover a{
    color: #fff;
}
.section_news_list .filtr-container{
    margin-left: 0;
    margin-right: 0;
}
.section_news_list .filtr-container ul.dates li {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #d0d0d0;
    position: relative;
    padding: 1em 0 1em 6.75em;
    width: 100%;
}
.section_news_list .filtr-container ul.dates li:hover{
    background-color: transparent;
}
.section_news_list .filtr-container ul.dates .date {
    display: block;
    position: absolute;
    left: 0;
    top: 1.3em;
    background-color: #999;
    height: 3.5em;
    color: #fff;
    line-height: 1em;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: .5em .75em 0 1em
}

.section_news_list .filtr-container ul.dates .date:after {
    content: '';
    position: absolute;
    bottom: -1px;
    right: -1.2em;
    border-left: solid 1.25em #999;
    border-top: solid 1.8em transparent;
    border-bottom: solid 1.8em transparent;
}

.section_news_list .filtr-container ul.dates .date strong {
    display: block;
    font-size: 1.75em;
    padding-top: .35em;
    padding-left: .75em
}

.section_news_list .filtr-container ul.dates li .img {
    /*float: left;*/
    padding-right: 10px;
    width: 177px;
    height: auto;
    overflow: hidden;
    position: relative;
    float: none;
    display: block;
}

.section_news_list .filtr-container ul.dates .img img {
    width: 100%;
    max-width: 100%
}
.section_news_list .filtr-container ul.dates .info{
    width: calc(100% - 187px);
}
.section_news_list .filtr-container ul.dates h4 {
    color: #242949;
    font-weight: 600;
    line-height: 1.1em;
    min-height: 1.1em;
    text-align: left;
}

.section_news_list .filtr-container ul.dates a:hover h4 {
    color: #999;
}

.section_news_list .filtr-container ul.dates p {
    margin: .5em 0 0 0;
    color: #999;
    line-height: 1.6em;
    min-height: 1.6em;
    text-align: left;
}
.section_news_list .filtr-container ul.dates p.more{
    text-align: right;
    display: block;
}
.section_news_list .filtr-container ul.dates p.more em{
    font-style: normal;
}
.section_news_list .filtr-container ul.dates a {
    text-decoration: none;
    display: flex;
    flex-wrap: wrap;
    padding: 2px 10px;
}
.section_news_list .filtr-container ul.dates li .more a{
    display: inline-block;
    border-radius: 100px;
    background-color: #242949;
    color: #fff;
}
.section_news_list .filtr-container .dates li a:hover{
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
}
.section_news_list .filtr-container .dates li .more a:hover{
    /*-ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);*/
    background-color: #999;
}
@media (max-width:768px) {  
    .section_news_list .filtr-container ul.dates .img{
        display: none;
    }
    .section_news_list .filtr-container ul.dates .info{
        width:100%;
    }
}

@media (max-width:640px) {  
    .section_news_list .filtr-container ul.dates li .img{
        display: none;
    }
    .section_news_list .filtr-container ul.dates li{
        padding: 80px 0 2em 0;
    }
}